Subject: RE: Creation of distribution list?

From: "Salim Lakhani" <[email-masked]>
Date: Mon, 28 Mar 2005 16:17:52 -0800

No, I didn't... Only a few people had said that they were interested...

I'll ask Travis to create the list now.

Travis, can you please setup a list called "[email-masked]" with the
following members:
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

Travis, please send out a message to the list when you're done.

If you don't want to be on the list, please reply back and ask Travis to
unsubscribe you... If you want others to be on the list, let us know.

For people staying on the list, I recommend you send out your contact info,
at minimum your URL.

Please use this list to ask questions, exchange ideas, etc. 

Salim.
--
Salim Lakhani
Managing Director
INITSOFT Web Solutions
408-873-7336 work
708-575-7930 eFax
[email-masked]
http://www.initsoft.com

> -----Original Message-----
> From: Tim [mailto:[email-masked]] 
> Sent: Monday, March 28, 2005 10:32 AM
> To: [email-masked]
> Subject: Creation of distribution list?
> Importance: High
> 
> Hi Salim,
> 
> Did you ever create the distribution list for the Web class 
> you taught at DeAnza? I would like to become a member. Please advise.
> 
> Regards,
> 
> Tim Orlando
> Lovealab.com
> 
>